html.js .karma_3_big .karma_up_not_clicked_clickable 	 	{ background-image: url("extra_voting/3_up_enabled_unclicked.gif"); margin-right: 2px; }
html.js .karma_3_big .karma_up_clicked_clickable 			{ background-image: url("extra_voting/3_up_enabled_clicked.gif"); margin-right: 2px; }
html.js .karma_3_big .karma_up_not_clicked_not_clickable 	{ background-image: url("extra_voting/3_up_disabled_unclicked.gif"); margin-right: 2px; }
html.js .karma_3_big .karma_up_clicked_not_clickable 		{ background-image: url("extra_voting/3_up_disabled_clicked.gif"); margin-right: 2px; }

html.js .karma_3_big .karma_down_not_clicked_clickable 		{ background-image: url("extra_voting/3_down_enabled_unclicked.gif"); }
html.js .karma_3_big .karma_down_clicked_clickable 			{ background-image: url("extra_voting/3_down_enabled_clicked.gif"); }
html.js .karma_3_big .karma_down_not_clicked_not_clickable 	{ background-image: url("extra_voting/3_down_disabled_unclicked.gif"); }
html.js .karma_3_big .karma_down_clicked_not_clickable 		{ background-image: url("extra_voting/3_down_disabled_clicked.gif"); }

html.js .karma_3_small .karma_up_not_clicked_clickable 		{ background-image: url("extra_voting/3_up_enabled_unclicked.gif"); margin-right: 2px; }
html.js .karma_3_small .karma_up_clicked_clickable 			{ background-image: url("extra_voting/3_up_enabled_clicked.gif"); margin-right: 2px; }
html.js .karma_3_small .karma_up_not_clicked_not_clickable 	{ background-image: url("extra_voting/3_up_disabled_unclicked.gif"); margin-right: 2px; }
html.js .karma_3_small .karma_up_clicked_not_clickable 		{ background-image: url("extra_voting/3_up_disabled_clicked.gif"); margin-right: 2px; }

html.js .karma_3_small .karma_down_not_clicked_clickable 		{ background-image: url("extra_voting/3_down_enabled_unclicked.gif"); }
html.js .karma_3_small .karma_down_clicked_clickable 			{ background-image: url("extra_voting/3_down_enabled_clicked.gif"); }
html.js .karma_3_small .karma_down_not_clicked_not_clickable 	{ background-image: url("extra_voting/3_down_disabled_unclicked.gif"); }
html.js .karma_3_small .karma_down_clicked_not_clickable 		{ background-image: url("extra_voting/3_down_disabled_clicked.gif"); }

html.js .karma_4_big .karma_up_not_clicked_clickable 		{ background-image: url("extra_voting/4_up_enabled_unclicked.gif"); }
html.js .karma_4_big .karma_up_clicked_clickable 			{ background-image: url("extra_voting/4_up_enabled_clicked.gif"); }
html.js .karma_4_big .karma_up_not_clicked_not_clickable 	{ background-image: url("extra_voting/4_up_disabled_unclicked.gif"); }
html.js .karma_4_big .karma_up_clicked_not_clickable 		{ background-image: url("extra_voting/4_up_disabled_clicked.gif"); }

html.js .karma_4_small .karma_up_not_clicked_clickable 		{ background-image: url("extra_voting/4_up_enabled_unclicked.gif"); }
html.js .karma_4_small .karma_up_clicked_clickable 			{ background-image: url("extra_voting/4_up_enabled_clicked.gif"); }
html.js .karma_4_small .karma_up_not_clicked_not_clickable 	{ background-image: url("extra_voting/4_up_disabled_unclicked.gif"); }
html.js .karma_4_small .karma_up_clicked_not_clickable 		{ background-image: url("extra_voting/4_up_disabled_clicked.gif"); }